diff -rupN keepalived-1.2.7/.git/config keepalived-1.2.7-unicast/.git/config
--- keepalived-1.2.7/.git/config	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/config	2013-05-24 10:12:36.390154700 +0200
@@ -0,0 +1,12 @@
+[core]
+	repositoryformatversion = 0
+	filemode = true
+	bare = false
+	logallrefupdates = true
+	ignorecase = true
+[remote "origin"]
+	fetch = +refs/heads/*:refs/remotes/origin/*
+	url = https://github.com/rohara/keepalived.git
+[branch "master"]
+	remote = origin
+	merge = refs/heads/master
diff -rupN keepalived-1.2.7/.git/description keepalived-1.2.7-unicast/.git/description
--- keepalived-1.2.7/.git/description	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/description	2013-05-24 10:12:29.386754200 +0200
@@ -0,0 +1 @@
+Unnamed repository; edit this file 'description' to name the repository.
diff -rupN keepalived-1.2.7/.git/HEAD keepalived-1.2.7-unicast/.git/HEAD
--- keepalived-1.2.7/.git/HEAD	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/HEAD	2013-05-24 10:12:36.373153800 +0200
@@ -0,0 +1 @@
+ref: refs/heads/master
diff -rupN keepalived-1.2.7/.git/hooks/applypatch-msg.sample keepalived-1.2.7-unicast/.git/hooks/applypatch-msg.sample
--- keepalived-1.2.7/.git/hooks/applypatch-msg.sample	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/hooks/applypatch-msg.sample	2013-05-24 10:12:29.388754300 +0200
@@ -0,0 +1,15 @@
+#!/bin/sh
+#
+# An example hook script to check the commit log message taken by
+# applypatch from an e-mail message.
+#
+# The hook should exit with non-zero status after issuing an
+# appropriate message if it wants to stop the commit.  The hook is
+# allowed to edit the commit message file.
+#
+# To enable this hook, rename this file to "applypatch-msg".
+
+. git-sh-setup
+test -x "$GIT_DIR/hooks/commit-msg" &&
+	exec "$GIT_DIR/hooks/commit-msg" ${1+"$@"}
+:
diff -rupN keepalived-1.2.7/.git/hooks/commit-msg.sample keepalived-1.2.7-unicast/.git/hooks/commit-msg.sample
--- keepalived-1.2.7/.git/hooks/commit-msg.sample	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/hooks/commit-msg.sample	2013-05-24 10:12:29.389754300 +0200
@@ -0,0 +1,24 @@
+#!/bin/sh
+#
+# An example hook script to check the commit log message.
+# Called by "git commit" with one argument, the name of the file
+# that has the commit message.  The hook should exit with non-zero
+# status after issuing an appropriate message if it wants to stop the
+# commit.  The hook is allowed to edit the commit message file.
+#
+# To enable this hook, rename this file to "commit-msg".
+
+# Uncomment the below to add a Signed-off-by line to the message.
+# Doing this in a hook is a bad idea in general, but the prepare-commit-msg
+# hook is more suited to it.
+#
+# SOB=$(git var GIT_AUTHOR_IDENT | sed -n 's/^\(.*>\).*$/Signed-off-by: \1/p')
+# grep -qs "^$SOB" "$1" || echo "$SOB" >> "$1"
+
+# This example catches duplicate Signed-off-by lines.
+
+test "" = "$(grep '^Signed-off-by: ' "$1" |
+	 sort | uniq -c | sed -e '/^[ 	]*1[ 	]/d')" || {
+	echo >&2 Duplicate Signed-off-by lines.
+	exit 1
+}
diff -rupN keepalived-1.2.7/.git/hooks/post-update.sample keepalived-1.2.7-unicast/.git/hooks/post-update.sample
--- keepalived-1.2.7/.git/hooks/post-update.sample	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/hooks/post-update.sample	2013-05-24 10:12:29.391754500 +0200
@@ -0,0 +1,8 @@
+#!/bin/sh
+#
+# An example hook script to prepare a packed repository for use over
+# dumb transports.
+#
+# To enable this hook, rename this file to "post-update".
+
+exec git update-server-info
diff -rupN keepalived-1.2.7/.git/hooks/pre-applypatch.sample keepalived-1.2.7-unicast/.git/hooks/pre-applypatch.sample
--- keepalived-1.2.7/.git/hooks/pre-applypatch.sample	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/hooks/pre-applypatch.sample	2013-05-24 10:12:29.393754600 +0200
@@ -0,0 +1,14 @@
+#!/bin/sh
+#
+# An example hook script to verify what is about to be committed
+# by applypatch from an e-mail message.
+#
+# The hook should exit with non-zero status after issuing an
+# appropriate message if it wants to stop the commit.
+#
+# To enable this hook, rename this file to "pre-applypatch".
+
+. git-sh-setup
+test -x "$GIT_DIR/hooks/pre-commit" &&
+	exec "$GIT_DIR/hooks/pre-commit" ${1+"$@"}
+:
diff -rupN keepalived-1.2.7/.git/hooks/pre-commit.sample keepalived-1.2.7-unicast/.git/hooks/pre-commit.sample
--- keepalived-1.2.7/.git/hooks/pre-commit.sample	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/hooks/pre-commit.sample	2013-05-24 10:12:29.394754600 +0200
@@ -0,0 +1,50 @@
+#!/bin/sh
+#
+# An example hook script to verify what is about to be committed.
+# Called by "git commit" with no arguments.  The hook should
+# exit with non-zero status after issuing an appropriate message if
+# it wants to stop the commit.
+#
+# To enable this hook, rename this file to "pre-commit".
+
+if git rev-parse --verify HEAD >/dev/null 2>&1
+then
+	against=HEAD
+else
+	# Initial commit: diff against an empty tree object
+	against=4b825dc642cb6eb9a060e54bf8d69288fbee4904
+fi
+
+# If you want to allow non-ascii filenames set this variable to true.
+allownonascii=$(git config hooks.allownonascii)
+
+# Redirect output to stderr.
+exec 1>&2
+
+# Cross platform projects tend to avoid non-ascii filenames; prevent
+# them from being added to the repository. We exploit the fact that the
+# printable range starts at the space character and ends with tilde.
+if [ "$allownonascii" != "true" ] &&
+	# Note that the use of brackets around a tr range is ok here, (it's
+	# even required, for portability to Solaris 10's /usr/bin/tr), since
+	# the square bracket bytes happen to fall in the designated range.
+	test $(git diff --cached --name-only --diff-filter=A -z $against |
+	  LC_ALL=C tr -d '[ -~]\0' | wc -c) != 0
+then
+	echo "Error: Attempt to add a non-ascii file name."
+	echo
+	echo "This can cause problems if you want to work"
+	echo "with people on other platforms."
+	echo
+	echo "To be portable it is advisable to rename the file ..."
+	echo
+	echo "If you know what you are doing you can disable this"
+	echo "check using:"
+	echo
+	echo "  git config hooks.allownonascii true"
+	echo
+	exit 1
+fi
+
+# If there are whitespace errors, print the offending file names and fail.
+exec git diff-index --check --cached $against --
diff -rupN keepalived-1.2.7/.git/hooks/prepare-commit-msg.sample keepalived-1.2.7-unicast/.git/hooks/prepare-commit-msg.sample
--- keepalived-1.2.7/.git/hooks/prepare-commit-msg.sample	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/hooks/prepare-commit-msg.sample	2013-05-24 10:12:29.397754800 +0200
@@ -0,0 +1,36 @@
+#!/bin/sh
+#
+# An example hook script to prepare the commit log message.
+# Called by "git commit" with the name of the file that has the
+# commit message, followed by the description of the commit
+# message's source.  The hook's purpose is to edit the commit
+# message file.  If the hook fails with a non-zero status,
+# the commit is aborted.
+#
+# To enable this hook, rename this file to "prepare-commit-msg".
+
+# This hook includes three examples.  The first comments out the
+# "Conflicts:" part of a merge commit.
+#
+# The second includes the output of "git diff --name-status -r"
+# into the message, just before the "git status" output.  It is
+# commented because it doesn't cope with --amend or with squashed
+# commits.
+#
+# The third example adds a Signed-off-by line to the message, that can
+# still be edited.  This is rarely a good idea.
+
+case "$2,$3" in
+  merge,)
+    /usr/bin/perl -i.bak -ne 's/^/# /, s/^# #/#/ if /^Conflicts/ .. /#/; print' "$1" ;;
+
+# ,|template,)
+#   /usr/bin/perl -i.bak -pe '
+#      print "\n" . `git diff --cached --name-status -r`
+#	 if /^#/ && $first++ == 0' "$1" ;;
+
+  *) ;;
+esac
+
+# SOB=$(git var GIT_AUTHOR_IDENT | sed -n 's/^\(.*>\).*$/Signed-off-by: \1/p')
+# grep -qs "^$SOB" "$1" || echo "$SOB" >> "$1"
diff -rupN keepalived-1.2.7/.git/hooks/pre-rebase.sample keepalived-1.2.7-unicast/.git/hooks/pre-rebase.sample
--- keepalived-1.2.7/.git/hooks/pre-rebase.sample	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/hooks/pre-rebase.sample	2013-05-24 10:12:29.396754700 +0200
@@ -0,0 +1,169 @@
+#!/bin/sh
+#
+# Copyright (c) 2006, 2008 Junio C Hamano
+#
+# The "pre-rebase" hook is run just before "git rebase" starts doing
+# its job, and can prevent the command from running by exiting with
+# non-zero status.
+#
+# The hook is called with the following parameters:
+#
+# $1 -- the upstream the series was forked from.
+# $2 -- the branch being rebased (or empty when rebasing the current branch).
+#
+# This sample shows how to prevent topic branches that are already
+# merged to 'next' branch from getting rebased, because allowing it
+# would result in rebasing already published history.
+
+publish=next
+basebranch="$1"
+if test "$#" = 2
+then
+	topic="refs/heads/$2"
+else
+	topic=`git symbolic-ref HEAD` ||
+	exit 0 ;# we do not interrupt rebasing detached HEAD
+fi
+
+case "$topic" in
+refs/heads/??/*)
+	;;
+*)
+	exit 0 ;# we do not interrupt others.
+	;;
+esac
+
+# Now we are dealing with a topic branch being rebased
+# on top of master.  Is it OK to rebase it?
+
+# Does the topic really exist?
+git show-ref -q "$topic" || {
+	echo >&2 "No such branch $topic"
+	exit 1
+}
+
+# Is topic fully merged to master?
+not_in_master=`git rev-list --pretty=oneline ^master "$topic"`
+if test -z "$not_in_master"
+then
+	echo >&2 "$topic is fully merged to master; better remove it."
+	exit 1 ;# we could allow it, but there is no point.
+fi
+
+# Is topic ever merged to next?  If so you should not be rebasing it.
+only_next_1=`git rev-list ^master "^$topic" ${publish} | sort`
+only_next_2=`git rev-list ^master           ${publish} | sort`
+if test "$only_next_1" = "$only_next_2"
+then
+	not_in_topic=`git rev-list "^$topic" master`
+	if test -z "$not_in_topic"
+	then
+		echo >&2 "$topic is already up-to-date with master"
+		exit 1 ;# we could allow it, but there is no point.
+	else
+		exit 0
+	fi
+else
+	not_in_next=`git rev-list --pretty=oneline ^${publish} "$topic"`
+	/usr/bin/perl -e '
+		my $topic = $ARGV[0];
+		my $msg = "* $topic has commits already merged to public branch:\n";
+		my (%not_in_next) = map {
+			/^([0-9a-f]+) /;
+			($1 => 1);
+		} split(/\n/, $ARGV[1]);
+		for my $elem (map {
+				/^([0-9a-f]+) (.*)$/;
+				[$1 => $2];
+			} split(/\n/, $ARGV[2])) {
+			if (!exists $not_in_next{$elem->[0]}) {
+				if ($msg) {
+					print STDERR $msg;
+					undef $msg;
+				}
+				print STDERR " $elem->[1]\n";
+			}
+		}
+	' "$topic" "$not_in_next" "$not_in_master"
+	exit 1
+fi
+
+exit 0
+
+################################################################
+
+This sample hook safeguards topic branches that have been
+published from being rewound.
+
+The workflow assumed here is:
+
+ * Once a topic branch forks from "master", "master" is never
+   merged into it again (either directly or indirectly).
+
+ * Once a topic branch is fully cooked and merged into "master",
+   it is deleted.  If you need to build on top of it to correct
+   earlier mistakes, a new topic branch is created by forking at
+   the tip of the "master".  This is not strictly necessary, but
+   it makes it easier to keep your history simple.
+
+ * Whenever you need to test or publish your changes to topic
+   branches, merge them into "next" branch.
+
+The script, being an example, hardcodes the publish branch name
+to be "next", but it is trivial to make it configurable via
+$GIT_DIR/config mechanism.
+
+With this workflow, you would want to know:
+
+(1) ... if a topic branch has ever been merged to "next".  Young
+    topic branches can have stupid mistakes you would rather
+    clean up before publishing, and things that have not been
+    merged into other branches can be easily rebased without
+    affecting other people.  But once it is published, you would
+    not want to rewind it.
+
+(2) ... if a topic branch has been fully merged to "master".
+    Then you can delete it.  More importantly, you should not
+    build on top of it -- other people may already want to
+    change things related to the topic as patches against your
+    "master", so if you need further changes, it is better to
+    fork the topic (perhaps with the same name) afresh from the
+    tip of "master".
+
+Let's look at this example:
+
+		   o---o---o---o---o---o---o---o---o---o "next"
+		  /       /           /           /
+		 /   a---a---b A     /           /
+		/   /               /           /
+	       /   /   c---c---c---c B         /
+	      /   /   /             \         /
+	     /   /   /   b---b C     \       /
+	    /   /   /   /             \     /
+    ---o---o---o---o---o---o---o---o---o---o---o "master"
+
+
+A, B and C are topic branches.
+
+ * A has one fix since it was merged up to "next".
+
+ * B has finished.  It has been fully merged up to "master" and "next",
+   and is ready to be deleted.
+
+ * C has not merged to "next" at all.
+
+We would want to allow C to be rebased, refuse A, and encourage
+B to be deleted.
+
+To compute (1):
+
+	git rev-list ^master ^topic next
+	git rev-list ^master        next
+
+	if these match, topic has not merged in next at all.
+
+To compute (2):
+
+	git rev-list master..topic
+
+	if this is empty, it is fully merged to "master".
diff -rupN keepalived-1.2.7/.git/hooks/update.sample keepalived-1.2.7-unicast/.git/hooks/update.sample
--- keepalived-1.2.7/.git/hooks/update.sample	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/hooks/update.sample	2013-05-24 10:12:29.399754900 +0200
@@ -0,0 +1,128 @@
+#!/bin/sh
+#
+# An example hook script to blocks unannotated tags from entering.
+# Called by "git receive-pack" with arguments: refname sha1-old sha1-new
+#
+# To enable this hook, rename this file to "update".
+#
+# Config
+# ------
+# hooks.allowunannotated
+#   This boolean sets whether unannotated tags will be allowed into the
+#   repository.  By default they won't be.
+# hooks.allowdeletetag
+#   This boolean sets whether deleting tags will be allowed in the
+#   repository.  By default they won't be.
+# hooks.allowmodifytag
+#   This boolean sets whether a tag may be modified after creation. By default
+#   it won't be.
+# hooks.allowdeletebranch
+#   This boolean sets whether deleting branches will be allowed in the
+#   repository.  By default they won't be.
+# hooks.denycreatebranch
+#   This boolean sets whether remotely creating branches will be denied
+#   in the repository.  By default this is allowed.
+#
+
+# --- Command line
+refname="$1"
+oldrev="$2"
+newrev="$3"
+
+# --- Safety check
+if [ -z "$GIT_DIR" ]; then
+	echo "Don't run this script from the command line." >&2
+	echo " (if you want, you could supply GIT_DIR then run" >&2
+	echo "  $0 <ref> <oldrev> <newrev>)" >&2
+	exit 1
+fi
+
+if [ -z "$refname" -o -z "$oldrev" -o -z "$newrev" ]; then
+	echo "Usage: $0 <ref> <oldrev> <newrev>" >&2
+	exit 1
+fi
+
+# --- Config
+allowunannotated=$(git config --bool hooks.allowunannotated)
+allowdeletebranch=$(git config --bool hooks.allowdeletebranch)
+denycreatebranch=$(git config --bool hooks.denycreatebranch)
+allowdeletetag=$(git config --bool hooks.allowdeletetag)
+allowmodifytag=$(git config --bool hooks.allowmodifytag)
+
+# check for no description
+projectdesc=$(sed -e '1q' "$GIT_DIR/description")
+case "$projectdesc" in
+"Unnamed repository"* | "")
+	echo "*** Project description file hasn't been set" >&2
+	exit 1
+	;;
+esac
+
+# --- Check types
+# if $newrev is 0000...0000, it's a commit to delete a ref.
+zero="0000000000000000000000000000000000000000"
+if [ "$newrev" = "$zero" ]; then
+	newrev_type=delete
+else
+	newrev_type=$(git cat-file -t $newrev)
+fi
+
+case "$refname","$newrev_type" in
+	refs/tags/*,commit)
+		# un-annotated tag
+		short_refname=${refname##refs/tags/}
+		if [ "$allowunannotated" != "true" ]; then
+			echo "*** The un-annotated tag, $short_refname, is not allowed in this repository" >&2
+			echo "*** Use 'git tag [ -a | -s ]' for tags you want to propagate." >&2
+			exit 1
+		fi
+		;;
+	refs/tags/*,delete)
+		# delete tag
+		if [ "$allowdeletetag" != "true" ]; then
+			echo "*** Deleting a tag is not allowed in this repository" >&2
+			exit 1
+		fi
+		;;
+	refs/tags/*,tag)
+		# annotated tag
+		if [ "$allowmodifytag" != "true" ] && git rev-parse $refname > /dev/null 2>&1
+		then
+			echo "*** Tag '$refname' already exists." >&2
+			echo "*** Modifying a tag is not allowed in this repository." >&2
+			exit 1
+		fi
+		;;
+	refs/heads/*,commit)
+		# branch
+		if [ "$oldrev" = "$zero" -a "$denycreatebranch" = "true" ]; then
+			echo "*** Creating a branch is not allowed in this repository" >&2
+			exit 1
+		fi
+		;;
+	refs/heads/*,delete)
+		# delete branch
+		if [ "$allowdeletebranch" != "true" ]; then
+			echo "*** Deleting a branch is not allowed in this repository" >&2
+			exit 1
+		fi
+		;;
+	refs/remotes/*,commit)
+		# tracking branch
+		;;
+	refs/remotes/*,delete)
+		# delete tracking branch
+		if [ "$allowdeletebranch" != "true" ]; then
+			echo "*** Deleting a tracking branch is not allowed in this repository" >&2
+			exit 1
+		fi
+		;;
+	*)
+		# Anything else (is there anything else?)
+		echo "*** Update hook: unknown type of update to ref $refname of type $newrev_type" >&2
+		exit 1
+		;;
+esac
+
+# --- Finished
+exit 0
Binärdateien keepalived-1.2.7/.git/index and keepalived-1.2.7-unicast/.git/index sind verschieden.
diff -rupN keepalived-1.2.7/.git/info/exclude keepalived-1.2.7-unicast/.git/info/exclude
--- keepalived-1.2.7/.git/info/exclude	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/info/exclude	2013-05-24 10:12:29.401755000 +0200
@@ -0,0 +1,6 @@
+# git ls-files --others --exclude-from=.git/info/exclude
+# Lines that start with '#' are comments.
+# For a project mostly in C, the following would be a good set of
+# exclude patterns (uncomment them if you want to use them):
+# *.[oa]
+# *~
diff -rupN keepalived-1.2.7/.git/logs/HEAD keepalived-1.2.7-unicast/.git/logs/HEAD
--- keepalived-1.2.7/.git/logs/HEAD	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/logs/HEAD	2013-05-24 10:12:36.385154500 +0200
@@ -0,0 +1 @@
+0000000000000000000000000000000000000000 82d4f61ee319ab69d94b479c6be8a7c5ed30a1f7 U-arrakis\jg <jg@arrakis.(none)> 1369383156 +0200	clone: from https://github.com/rohara/keepalived.git
diff -rupN keepalived-1.2.7/.git/logs/refs/heads/master keepalived-1.2.7-unicast/.git/logs/refs/heads/master
--- keepalived-1.2.7/.git/logs/refs/heads/master	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/logs/refs/heads/master	2013-05-24 10:12:36.384154400 +0200
@@ -0,0 +1 @@
+0000000000000000000000000000000000000000 82d4f61ee319ab69d94b479c6be8a7c5ed30a1f7 U-arrakis\jg <jg@arrakis.(none)> 1369383156 +0200	clone: from https://github.com/rohara/keepalived.git
Binärdateien keepalived-1.2.7/.git/objects/pack/pack-80ca1c787744856a202f4a72abd2b97e7e41b57b.idx and keepalived-1.2.7-unicast/.git/objects/pack/pack-80ca1c787744856a202f4a72abd2b97e7e41b57b.idx sind verschieden.
Binärdateien keepalived-1.2.7/.git/objects/pack/pack-80ca1c787744856a202f4a72abd2b97e7e41b57b.pack and keepalived-1.2.7-unicast/.git/objects/pack/pack-80ca1c787744856a202f4a72abd2b97e7e41b57b.pack sind verschieden.
diff -rupN keepalived-1.2.7/.git/packed-refs keepalived-1.2.7-unicast/.git/packed-refs
--- keepalived-1.2.7/.git/packed-refs	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/packed-refs	2013-05-24 10:12:36.367153400 +0200
@@ -0,0 +1,120 @@
+# pack-refs with: peeled 
+415c72bb9c5fc5f0d1b4ec74a19553dbb2d64773 refs/remotes/origin/1.1.0
+681e73431e0b7772d3428a0cf5fb376786a2a249 refs/remotes/origin/devel
+82d4f61ee319ab69d94b479c6be8a7c5ed30a1f7 refs/remotes/origin/master
+4f8e63b03eb3e360ea94142023dd9055517ce6fb refs/remotes/origin/vrrp_unicast
+29513a1230cc1a83e27ccc6768f8b6afea579edb refs/tags/show
+1966075338f6181579953a60d98b1b0e51a77317 refs/tags/v0.2.1
+^8c603ddac5bfdb3a45296764703846ffb78fa2b6
+d2d1ffdd2db6e01775dae62a0183e2f566e01ea7 refs/tags/v0.2.3
+^88e231ef0227ea2f8c11e9c911fba98833c4aeae
+560b65d217a25ec34eb588dbbf9cbe3635b57ad7 refs/tags/v0.2.6
+^f23b3fbbcf6f4fc9ee97400bc465b06a658b23e7
+53115a7014b5f1460c3edb4e0eccec70568a0aa4 refs/tags/v0.2.7
+^afdd60d85c212c9c332651d4b63a2142a844ef99
+5ad5f3983722643bf16e4fa2655980cc3ab11d8d refs/tags/v0.3.5
+^d41fdfbeed1c87cae77cef78b44b72396bb3f329
+191c0182bdb3053211442473ec2aa27482a6826d refs/tags/v0.3.6
+^99169f8b7302b1bab74889f30ca2786fef9c9c86
+feb511ee71c3a51b4765f44ee2bd5edcbb8187c6 refs/tags/v0.3.7
+^4b97c33819536a0631dd1153b80b1469a71d63da
+07ea4093e6196d1c83e68dcd47cea196787b1b0f refs/tags/v0.3.8
+^b9a4794565aec694b56181b8f27c3e3a2f276e43
+bd608a8e464672f32986aaebf1a2d29739aaf9ec refs/tags/v0.4.0
+^9cb8783b23ea00b32d4e30a343b5207831e26ddb
+8dc06d56ba479be809dc0fbaac40f6de06d388f2 refs/tags/v0.4.1
+^5fa8aaf845a80f183a7a39b496154054c8f04063
+49a0616c965171a09bac18eafd85bedd61605d1a refs/tags/v0.4.8
+^64b059dd27a5bd8539084f43b8194af9332e0551
+f15031651d2230f453508addee378df70c944c29 refs/tags/v0.4.9
+^2ef6faba91d43f6d7079de93d02b23bdfcde1b2b
+ec8930b7d8f6e0f073ca474248c752af313d81d0 refs/tags/v0.4.9a
+^76dd618149a3b8ab45895a92ac9f868cb6bdf0a3
+8c125258fc4560068abd03401a9fff5fdb6320c6 refs/tags/v0.5.3
+^c2a37a4e0e126f40fc12a4da4d6100e45476117c
+bdd654b9ef8ddef8db7b5fb7a254968eea9f6332 refs/tags/v0.5.5
+^0577afcf66b696c70d7e773a02040dbaa6f5eec6
+305f7ab0bd4dd94bbf4e8d773edc3408095c5134 refs/tags/v0.5.6
+^6b16c70c039098ad597f23a3009749ff5d58d451
+dd63eb0b34df1d6a9938978701fa74fcdf7298ed refs/tags/v0.5.7
+^ab59e5d0933521031124eeafa185cd16257b60fa
+72d42f93dbefe38cf2a3ffed40c79fccbb92ad9d refs/tags/v0.5.8
+^1cfb6e163dc116d55e05f5a263b3a84c78f073eb
+36be640ed31437a9ebadd8d96b67e40602d99bb3 refs/tags/v0.5.9
+^f1b2903b50013fe486f691b6699e7e691ce8d069
+0902922e6c054c0a65aedd8af0a1c3802d3248f7 refs/tags/v0.6.1
+^d436dec6f22e603652e142649eac1cfb4ac0106a
+457c17e05e9a932035364f2422db2a057320535b refs/tags/v0.6.10
+^05ff3a74ddd7e5628546a68ef072b926d9972937
+1d4bd10742899627ad557a58b1f69d70225026c9 refs/tags/v0.6.2
+^c2a7b13f32e4b3ba1873c5bb228f369df4c0f282
+50aae386bf7df617586c83fcaa4725269fa181a9 refs/tags/v0.6.3
+^994babf6cf7855423364d03126d5a62cc613707c
+524164707007a91c3d84eaa50936149a7fd34e2b refs/tags/v0.6.4
+^a5dfa8033937148658412f292bf770cfab0c7c49
+07ab65c2ccd1a9abea89d20b69c7793adc7127a4 refs/tags/v0.6.6
+^80c700f9ce90cb17d11d5ece752316f91a22ea36
+ec36678151d77808d89e7e4ab06fed5aaadfd6e0 refs/tags/v0.6.8
+^2aa0b585bd48da95d50d00edc2f601344306c09d
+341492886d8db3b06d56c6cb4342c09f424f3b30 refs/tags/v0.6.9
+^7ff20127850d914d08e111c5b31290beaf5acea2
+e6bbfbdae144dee1470e2f512de71de1a9194eec refs/tags/v0.7.1
+^a39923bbd0e41dcaf878872b009e7d4c485cb4aa
+3422cd9758bfb0b6b519a581269e5deb4c7cf3d8 refs/tags/v0.7.6
+^33a4dd3613a3ad7717a5faa8f0840817f2070914
+f4cc2c3eacce40d41f0181d023112945dbad4c9d refs/tags/v1.0.0
+^d20999c393058e95e9544a81988fcec2f70cafcc
+4d54268b38d684d40bfd13717610df04a5e6308f refs/tags/v1.0.1
+^560fc127af2eb94066a1071ac6ac125a0d14c278
+a9719dc00f43c095133b48ca20b711e44c34723f refs/tags/v1.0.2
+^681972a544d72221dc6025e45cf02944fcadd3e7
+d62aa3082b5ec9f67cbd94c114554c9a9fa34a8c refs/tags/v1.0.3
+^f8952886fea4e53a2b73fe68b63cea0850858a07
+782467286b601ef6ad863ffebc358ed7ea3a3767 refs/tags/v1.1.0
+^ccd28c6bd4275e175107a275464f3d53920d545e
+2f7e0c9f3845c3e31bf4ee56631f091fe143eeb1 refs/tags/v1.1.1
+^5de330adc929952673dd20733da8b06ea3d5c1df
+df367db31a07af3a9bd4f5f4cae5903927964351 refs/tags/v1.1.10
+^c11785398fcb5e5312d960e0c0832bd0e19c3a20
+264b5fca4daa6f51e58a8f65510133a38f95e4a5 refs/tags/v1.1.11
+^4d19940fef438342f1df674da633bf37bd8d8e8f
+1f81a745a8ebfa6d736b7c1f93c18eff92f51ee6 refs/tags/v1.1.12
+^fd91a82f99ceeff8fdbbfe066f5d14939f236d9f
+eb26f9c4893063b909e4ef0863e493c30c0d40ba refs/tags/v1.1.13
+^835e57d94db506071d2203a20b7c006a5c4a1b26
+0be25e7da3aa9f479b670773eab6a1b9624ca226 refs/tags/v1.1.14
+^d2150d381906920b92c110f50bf8d8665a65c03f
+d2181d7cdf861b0695223c320d596c2d5225fa9f refs/tags/v1.1.15
+^d49c7c88a1645254f542487fec3eca693c37dec4
+0613fa78db56397af2ac77d597abe247d7634a43 refs/tags/v1.1.16
+^cd66882ea964c6e1af7452d90d165808973e1b68
+6354cc65ddd16b282946b67238c726281cceeb1d refs/tags/v1.1.17
+^240ce7daa4a7adac9252adad11607146cbef3812
+e942710e19a7419be666864420e96dab76cde4c4 refs/tags/v1.1.18
+^a267bd54237116614615e1b8cdb66f5664647c46
+340fed096cd793a61552491fbb7d6601f4478929 refs/tags/v1.1.19
+^553ee4f1bb334f0903fe757e3415a03c84f273c5
+94a2c0a6e47b38f283b582649343b8f6bf0eba87 refs/tags/v1.1.2
+^6b2cf7c20e09a5b99252249acd03a74895bd7b29
+475eada593d5d0841dff27e273f6708d20c21313 refs/tags/v1.1.3
+^c2f69b09c2d15186db57c74f8f84de2f92bf4c14
+88929259fc54d4ab7f3db676c622275f692e9a1d refs/tags/v1.1.4
+^4d6ffa1c10079cc7dc81a7d927f536889ad210e8
+8026337e8b0d0c3eca8a0fe879927fc08d44c547 refs/tags/v1.1.5
+^d7bbdd2afa684dda0ef7d3440539f27ff087ea60
+d4fff7d04360cad971f6f66bd3bd943755ba002d refs/tags/v1.1.6
+^1e4ff55178a13ce7af0b496ab1984b59ebcf1ca9
+c3a1adddc97e64fe178cf847d1db5329c3ecc9dd refs/tags/v1.1.7
+^850ee085c09b27bd765d9ea9d10843f0fb3aabd0
+2bbeefef9b2a46662093e68d446885fa25b0146f refs/tags/v1.1.8
+^20056cc285e399208b3b87b46417408260d4fc93
+bddc647ecf44d5b03c94a6c35827a43b0a953aba refs/tags/v1.1.9
+^2d3f0067e18d9eaea61e96e429a0338d07a564c5
+0cf8e41f1f3f993446d6791bd49844b729cedbf6 refs/tags/v1.2.1
+a1359020c5688230d2bb26f58997ccd91c31caee refs/tags/v1.2.2
+^a6bc0b0c36a4a43c7693da2d1f6386ab62ccaab1
+322a02e27edc0ac3f3735d9db3bf487e92419b2f refs/tags/v1.2.3
+29513a1230cc1a83e27ccc6768f8b6afea579edb refs/tags/v1.2.4
+d0946ab3be2c20a69fd7b07c3d9b2f3f7a8718fa refs/tags/v1.2.5
+6dcb0c5732cf71943578b8591f7742f90879b701 refs/tags/v1.2.6
+6b561589e5c4b662c4e71bd859db145796f91544 refs/tags/v1.2.7
diff -rupN keepalived-1.2.7/.git/refs/heads/master keepalived-1.2.7-unicast/.git/refs/heads/master
--- keepalived-1.2.7/.git/refs/heads/master	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/refs/heads/master	2013-05-24 10:12:36.377154000 +0200
@@ -0,0 +1 @@
+82d4f61ee319ab69d94b479c6be8a7c5ed30a1f7
diff -rupN keepalived-1.2.7/.git/refs/remotes/origin/HEAD keepalived-1.2.7-unicast/.git/refs/remotes/origin/HEAD
--- keepalived-1.2.7/.git/refs/remotes/origin/HEAD	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.git/refs/remotes/origin/HEAD	2013-05-24 10:12:36.371153700 +0200
@@ -0,0 +1 @@
+ref: refs/remotes/origin/master
diff -rupN keepalived-1.2.7/.gitignore keepalived-1.2.7-unicast/.gitignore
--- keepalived-1.2.7/.gitignore	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.gitignore	2013-05-24 10:12:36.405155600 +0200
@@ -0,0 +1,10 @@
+*.orig
+*.o
+*.a
+Makefile
+bin/*
+config.log
+config.status
+keepalived.spec
+keepalived/include/config.h
+
diff -rupN keepalived-1.2.7/.indent.pro keepalived-1.2.7-unicast/.indent.pro
--- keepalived-1.2.7/.indent.pro	1970-01-01 01:00:00.000000000 +0100
+++ keepalived-1.2.7-unicast/.indent.pro	2013-05-24 10:12:36.407155700 +0200
@@ -0,0 +1,8 @@
+-kr
+-i8
+-ts8
+-sob
+-l80
+-ss
+-bs
+-psl
diff -rupN keepalived-1.2.7/configure.in keepalived-1.2.7-unicast/configure.in
--- keepalived-1.2.7/configure.in	2012-08-13 20:50:25.000000000 +0200
+++ keepalived-1.2.7-unicast/configure.in	2013-05-24 10:12:36.440157600 +0200
@@ -10,7 +10,7 @@ dnl ----[ Process this file with autocon
 AC_INIT(keepalived/core/main.c)
 VERSION=`cat VERSION`
 VERSION_DATE=`date +%m/%d,20%y`
-OUTPUT_TARGET="Makefile genhash/Makefile keepalived/core/Makefile keepalived/include/config.h keepalived.spec"
+OUTPUT_TARGET="Makefile genhash/Makefile keepalived/core/Makefile lib/config.h keepalived.spec"
 
 dnl ----[ Checks for programs ]----
 AC_PROG_CC
diff -rupN keepalived-1.2.7/doc/keepalived.conf.SYNOPSIS keepalived-1.2.7-unicast/doc/keepalived.conf.SYNOPSIS
--- keepalived-1.2.7/doc/keepalived.conf.SYNOPSIS	2012-07-18 21:59:40.000000000 +0200
+++ keepalived-1.2.7-unicast/doc/keepalived.conf.SYNOPSIS	2013-05-24 10:12:36.447158000 +0200
@@ -121,12 +121,13 @@ vrrp_sync_group <STRING> {	# VRRP sync g
 }
 
 (1) The "notify" script is called AFTER the corresponding notify_* script has
-    been called, and is given exactly 3 arguments (the whole string is interpreted
+    been called, and is given exactly 4 arguments (the whole string is interpreted
     as a litteral filename so don't add parameters!):
 
     $1 = A string indicating whether it's a "GROUP" or an "INSTANCE"
     $2 = The name of said group or instance
     $3 = The state it's transitioning to ("MASTER", "BACKUP" or "FAULT")
+    $4 = The priority value
 
     $1 and $3 are ALWAYS sent in uppercase, and the possible strings sent are the
     same ones listed above ("GROUP"/"INSTANCE", "MASTER"/"BACKUP"/"FAULT").
